Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Pierre Abbat <[email-masked]>
Date: Fri, 28 Feb 2003 22:26:35 +0100

On Friday 28 February 2003 17:25, Steven Belknap wrote:
> The typical lion's sex is unspecified, but is either male or female. If
> a pride of lions climbs in to my Ford Windstar, I can separately
> consider each lion as it enters and classify each lion as being typical
> or atypical. A lion which can not be easily classified as male or
> female would be an atypical lion. So Woldy's "typical" lion would be
> classified as atypical.

This reminds me of the platypus I mentioned a long while ago. lo'e ornitorinku 
cu se jbena lo sovda .ije lo'e ornitorinku cu vindu se'atci se tuple .iku'i 
lo'e ornitorinku na ge se jbena lo sovda gi vindu se'atci se tuple. {lo'e} 
doesn't always follow the rules of logic.

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.